[<text>
<title>britain's ecgd discussing new cover for nigeria</title>
<dateline>    london, april 3 - </dateline>britain's export credits guarantee
department (ecgd) is holding talks with nigeria aimed at
resuming insurance cover for british exporters to nigeria, the
head of ecgd's international debt division, gerry breach, said.
    the ecgd suspended cover on nigeria in 1984 after the
country fell into arrears on payments of insured and uninsured
debts.
    following last week's bilateral accord between britain and
nigeria to reschedule the country's insured trade debts,
bankers had hoped that talks would commence on a resumption of
cover.
    breach told a businessmen's meeting that for the ecgd to
consider "a gradual introduction of a package of new support"
certain criteria would have to be met.
    this would involve the nigerian economic structural
adjustment program being put into effect and being endorsed by
the international monetary fund, the program remaining on
course and continuing to be endorsed by the imf and a
satisfactory level of acceptance by the nigerian government of
the ecgd insured short-term trade arrears.
    british exports to nigeria exceeded 550 mln stg in 1986.
 reuter
</text>]